summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
-rwxr-xr-xbuildbot/checks.sh4
1 files changed, 2 insertions, 2 deletions
diff --git a/buildbot/checks.sh b/buildbot/checks.sh
index a66e601..02e2b93 100755
--- a/buildbot/checks.sh
+++ b/buildbot/checks.sh
@@ -68,7 +68,7 @@ URL="https://survey.${DEPLOYMENT}.${DOMAIN}/"
http_status_code=$(curl \
-s $URL -o /dev/null \
-w "%{http_code}")
-if ! test 200 = $http_status_code; then
+if ! test 302 = $http_status_code; then
printf "%s failed\n" $URL
printf "$error_fmt" \
"Survey site did not restart correctly" \
@@ -80,7 +80,7 @@ URL="https://donations.${DEPLOYMENT}.${DOMAIN}/"
http_status_code=$(curl \
-s $URL -o /dev/null \
-w "%{http_code}")
-if ! test 200 = $http_status_code; then
+if ! test 302 = $http_status_code; then
printf "%s failed\n" $URL
printf "$error_fmt" \
"Donations shop did not restart correctly" \